Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | Data Fields
proofs::MAC< Logic, BitPlucker >::Witness Class Reference

## Public Member Functions
void | input (const Logic &LC, QuadCircuit< typename Logic::Field > &Q)

## Static Public Member Functions
template<typename T>
static T | packed_input (QuadCircuit< typename Logic::Field > &Q)

## Data Fields
packed_v128 | aa_ [2]
packed_v256 | xx_

The documentation for this class was generated from the following file:

- lib/circuits/mac/mac_circuit.h